/* Style sheet style */
.mod_login .text{width:125px;}
body{background:#ECE8DD;}
#xbreadsuche{padding-top:3px;padding-bottom:3px;padding-left:10px;border-bottom:1px solid #ccc;}
#xbreadsuche_breadcrumb{float:left;}
#xbreadsuche_suche{float:right;padding-right:10px;}
#wrapper{background:#fff;}
#xlogo{position:absolute;margin-top:10px;margin-left:10px;}
#container{padding-top:10px;padding-bottom:10px;}
#main{padding-right:30px;padding-left:10px;}
#main h1{margin:1px 0 0;padding-bottom:10px;line-height:25px;}
#main .braun h1{padding-left:10px;color:#fff;background:url("tl_files/site/images/bg_header_braun.jpg") no-repeat;}
#main .blau h1{padding-left:10px;color:#fff;background:url("tl_files/site/images/bg_header_blau.jpg") no-repeat;}
#main .gruen h1{padding-left:10px;color:#fff;background:url("tl_files/site/images/bg_header_gruen.jpg") no-repeat;}
#main .rot h1{padding-left:10px;color:#fff;background:url("tl_files/site/images/bg_header_rot.jpg") no-repeat;}
#main .gelb h1{padding-left:10px;color:#fff;background:url("tl_files/site/images/bg_header_gelb.jpg") no-repeat;}
#main .beige h1{padding-left:10px;color:#fff;background:url("tl_files/site/images/bg_header_beige.jpg") no-repeat;}
#main .teas_sb{display:none;}
.teas_sb p{margin:0;}
#right{padding-right:10px;padding-left:20px;}
.mod_newslist{margin-bottom:10px;padding:3px;border:1px solid #999;}
.mod_newslist h2 a{text-decoration:none;color:#fff;}
#right #xnews .block,.mod_login{margin-bottom:10px;padding:3px;border:1px solid #999;}
#right #xnews h1,.mod_newslist h2{margin:0;padding:5px;font-size:14px;color:#fff;line-height:15px;}
#right #xnews .braun h1,.mod_newslist .braun h2{background:#977633;}
#right #xnews .blau h1,.mod_newslist .blau h2{background:#3C9DCA;}
#right #xnews .gruen h1,.mod_newslist .gruen h2{background:#2DB52D;}
#right #xnews .rot h1,.mod_newslist .rot h2{background:#E5461F;}
#right #xnews .gelb h1,.mod_newslist .gelb h2{background:#FFBE00;}
#right #xnews .beige h1,.mod_newslist .beige h2{background:#993400;}
#footer{background:url("tl_files/site/images/bg_footer.jpg") repeat-y;}
#xfooterdaten{padding:10px;}
#xfooterdaten_kontakt{float:left;}
#xfooterdaten_counter,#xfooterdaten_banner{float:left;}
#xfooterdaten_banner_1{float:left;padding-left:14px;}
#xfooterdaten_banner_2{float:left;}
#xfooterdaten_links{float:right;padding-top:5px;}
#xcounter{margin-top:10px;margin-right:54px;margin-left:10px;padding:0;background:#fff;}
.xclear{clear:both;}
.mod_banner{padding:10px;}
#xdatum{margin-top:1px;margin-bottom:10px;padding:3px 3px 0 5px;font-weight:bold;font-size:12px;color:#fff;line-height:22px;background:#987734;}
.ce_accordion{padding-left:0;}
.toggler{margin-bottom:5px;padding:2px 2px 2px 30px;font-weight:bold;color:#000;background:#f0f0f0 url(tl_files/site/images/dreieck-accordion.png) no-repeat left;}
.toggler:hover{cursor:pointer;}
div.accordion{padding:6px 32px 8px;line-height:16px;}
.beige .toggler{color:#fff;background:#983300 url(tl_files/site/images/dreieck-accordion.png) no-repeat left;}
.braun .toggler{color:#fff;background:#977633 url(tl_files/site/images/dreieck-accordion.png) no-repeat left;}
.blau .toggler{color:#fff;background:#3C9DCA url(tl_files/site/images/dreieck-accordion.png) no-repeat left;}
.gruen .toggler{color:#fff;background:#2DB52D url(tl_files/site/images/dreieck-accordion.png) no-repeat left;}
.rot .toggler{color:#fff;background:#E5461F url(tl_files/site/images/dreieck-accordion.png) no-repeat left;}
.gelb .toggler{color:#fff;background:#FFBE00 url(tl_files/site/images/dreieck-accordion.png) no-repeat left;}
.layout_short p{margin-top:0;margin-bottom:2px;}
